{
    "topic": "bp.ra.v1.changes.{{data.sessionId}}",
    "key": "{{ data['domainId'] }}",
    "msg": {
        "_type": "bp.v1.ObjectChanged",
        "op": "deleted",
        "object_id": "{{ data['domainId'] }}",
        "object_type": "/bpocore/api/v1/resources",
        "object_data": {
        }
    }
}
